<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>HOD</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  {% load staticfiles %}
  <link rel="stylesheet" href="{% static "hod/style.css" %}" />
  <!-- Compiled and minified CSS -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
  <!--Import Google Icon Font-->
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

  <!-- Jquery CDN -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
</head>

<body>
  <!-- Navbar -->
  <nav>
    <div class="nav-wrapper blue darken-3  z-depth-0 deep-purple lighten-2">
      <a href="#!" class="brand-logo"><img src="{%static "/images/logo.png" %}" width="71" height="auto"></a>
      <a href="#" data-target="mobile" class="sidenav-trigger"><i class="material-icons">menu</i></a>
      <ul class="right hide-on-med-and-down">
        <li><a href="$"> <span class="blue-grey-text text-lighten-5 "> Home</span></a></li>
        <li><a href="$"> <span class=" blue-grey-text text-lighten-5"> About</span></a></li>
        <li><a href="$"> <span class="blue-grey-text text-lighten-5"> Department</span></a></li>
        <li><a href="$"> <span class="blue-grey-text text-lighten-5"> Clubs And Association</span></a></li>
        <li><a href="$"> <span class="blue-grey-text text-lighten-5"> Research</span></a></li>
        <li><a href="$"> <span class="blue-grey-text text-lighten-5"> Ask Us</span></a></li>
      </ul>
    </div>
  </nav>
  <ul class="sidenav" id="mobile">
    <li><a href="$"> <span class=" blue-text text-darken-3  "> Home</span></a></li>
    <li><a href="$"> <span class=" blue-text text-darken-3  "> About</span></a></li>
    <li><a href="$"> <span class=" blue-text text-darken-3  "> Department</span></a></li>
    <li><a href="$"> <span class=" blue-text text-darken-3  "> Clubs And Association</span></a></li>
    <li><a href="$"> <span class="blue-text text-darken-3  "> Research</span></a></li>
    <li><a href="$"> <span class="blue-text text-darken-3  "> Ask Us</span></a></li>
  </ul>
  <div class="container center-align">
    <h2 id="faq-header">Login</h2>
    <form method="post">
      {% csrf_token %}
      <div class="z-depth-1 grey lighten-5 "
        style="display: inline-block; padding: 32px 48px 0px 48px; border: 1px solid #EEE;">
        <div class="row">
          {{ form.as_p }}
        </div>
        <div class="row">
          <button class="btn col s12 btn-large waves-effect waves-light blue darken-3" type="submit" id="submit">Login

        </div>
      </div>
  </div>
  </form>
  </div>
  <!-- Compiled and minified JavaScript -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
</body>
<script>
  $(document).ready(function () {
    $('.modal').modal();
    $('.dropdown-trigger').dropdown();
    $('.sidenav').sidenav();
  });
</script>

</html>